Browse code

supress policy warning

Nat! authored on 25-08-2016 20:22:34
Showing 1 changed files
... ...
@@ -2,6 +2,8 @@ cmake_minimum_required (VERSION 3.0)
2 2
 
3 3
 project (mulle-concurrent)
4 4
 
5
+cmake_policy(SET CMP0054 NEW)
6
+
5 7
 set( CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${CMAKE_SOURCE_DIR}/mulle-configuration)
6 8
 message(STATUS "CMAKE_MODULE_PATH is ${CMAKE_MODULE_PATH}")
7 9
 message(STATUS "CMAKE_BUILD_TYPE is ${CMAKE_BUILD_TYPE}")